https://b-api.lbkrs.com/clearing/move_positionAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Permission
The Broker ACCESS_TOKEN must be granted the permission above, or the call will be rejected.
Request body application/json
Specifies A/C No.. This field is required.
Pass the internal numeric ID of the customer's securities account (aaid), not the securities account number account_no (such as H00000000) or the customer ID member_id. One customer can have multiple aaid values.
This field is required.
Counter ID associated with this request. Format is {type}/{market}/{code}, for example, stock ST/HK/700 or ST/US/AAPL, and option OP/US/AAPL270319C320000.
Refers to the clear_custodian_no_all enum.
Call GET /v1/datasets/refs/clearing_custodians to retrieve the current data dictionary, and use the returned entry's key as this field's value.
See enum clear_sub_position_no_all.
Call GET /v1/datasets/refs/custodian_sub_positions to retrieve the current data dictionary, and use the returned entry's key as this field's value.
This field is required.
This field is required.
This field is required.
This field is required.
Responses
HTTP 200The request was processed successfully. The response data does not contain additional business fields.codemessagedatadataobjectdata structureOn success data is an empty object.
No nested fields
HTTP 400Bad request. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields